2021-03-05 22:05 (금)
시스코 제품 심각한 보안취약점 주의…업데이트 필수
상태바
시스코 제품 심각한 보안취약점 주의…업데이트 필수
  • 길민권 기자
  • 승인 2021.01.17 11:21
이 기사를 공유합니다

취약점 이용해 임의 명령어 실행 등 피해 발생시킬 수 있어 주의

시스코는 자사 제품의 취약점을 해결한 보안 업데이트를 15일 공지했다.

공격자는 해당 취약점을 이용해 임의 명령어 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 해야 안전할 수 있다.

취약점 내용은 다음과 같다.

Cisco Small Business RV110W, RV130, RV130W, RV215W 공유기의 웹 인터페이스에서 발생하는 임의코드실행 취약점(CVE-2021-1159) 등 61개.

Cisco AnyConnect Secure Mobility Client에서 DLL 하이재킹으로 발생하는 임의코드실행 취약점(CVE-2021-1237).

Cisco Small Business RV110W, RV130, RV130W, RV215W 공유기의 웹 인터페이스에서 입력값 검증이 미흡하여 발생하는 명령어 삽입 취약점(CVE-2021-1146) 등 5개.

Cisco Connected Mobile Experiences(CMX)에서 권한 처리가 미흡해 발생하는 권한상승 취약점(CVE-2021-1144).

시스코 제품 사용 기관 및 기업은 신속히 패치를 적용해야 한다.

★정보보안 대표 미디어 데일리시큐!★